RubyGems.org

bootstrap-tabdrop plugin packaged as a Rails engine

installgem install bootstrap-tabdrop-rails
Authors

Thomas Floyd Wright, Stefan Petre

305 total downloads 305 for this version
Owners

Af305960da4f6d0530008c8b9d25acd0

Licenses

MIT

Gemfile
gem 'bootstrap-tabdrop-rails', '~> 0.0.1'
Versions
  1. 0.0.1 April 20, 2014 (7 KB)
Runtime Dependencies
  1. railties ~> 4
Ruby Dependency
  1. >= 0
Development Dependencies
  1. bundler ~> 1.3
  2. rake >= 0